Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1960201 - [abrt] remmina: rcw_after_configure_scrolled(): remmina killed by SIGSEGV
Summary: [abrt] remmina: rcw_after_configure_scrolled(): remmina killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 34
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:97f5f57d5b57d66fa99c82c7fd0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-13 10:15 UTC by Mihai Harpau
Modified: 2021-06-13 01:53 UTC (History)
2 users (show)

Fixed In Version: remmina-1.4.17-1.fc33 remmina-1.4.17-1.fc34 remmina-1.4.17-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-06 01:04:06 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (102.55 KB, text/plain)
2021-05-13 10:15 UTC, Mihai Harpau
no flags Details
File: core_backtrace (49.98 KB, text/plain)
2021-05-13 10:15 UTC, Mihai Harpau
no flags Details
File: cpuinfo (2.53 KB, text/plain)
2021-05-13 10:15 UTC, Mihai Harpau
no flags Details
File: environ (1.73 KB, text/plain)
2021-05-13 10:15 UTC, Mihai Harpau
no flags Details
File: exploitable (82 bytes, text/plain)
2021-05-13 10:15 UTC, Mihai Harpau
no flags Details
File: limits (1.29 KB, text/plain)
2021-05-13 10:15 UTC, Mihai Harpau
no flags Details
File: maps (3.96 KB, text/plain)
2021-05-13 10:15 UTC, Mihai Harpau
no flags Details
File: mountinfo (2.78 KB, text/plain)
2021-05-13 10:15 UTC, Mihai Harpau
no flags Details
File: open_fds (5.64 KB, text/plain)
2021-05-13 10:15 UTC, Mihai Harpau
no flags Details
File: proc_pid_status (1.39 KB, text/plain)
2021-05-13 10:15 UTC, Mihai Harpau
no flags Details
File: var_log_messages (335 bytes, text/plain)
2021-05-13 10:15 UTC, Mihai Harpau
no flags Details

Description Mihai Harpau 2021-05-13 10:15:09 UTC
Version-Release number of selected component:
remmina-1.4.13-2.fc34

Additional info:
reporter:       libreport-2.14.0
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-gnome-org.remmina.Remmina-8250.scope
cmdline:        remmina
crash_function: rcw_after_configure_scrolled
dso_list:       /usr/bin/remmina remmina-1.4.13-2.fc34.x86_64 (Fedora Project) 1620151313
executable:     /usr/bin/remmina
journald_cursor: s=69556555f2614ff5b203a3c9f0e15ee3;i=9714;b=fa7991684cb64a54a91c2a1201c79285;m=15ca1ad26;t=5c2229fe06148;x=15eeb92de9ccc8c1
kernel:         5.11.18-300.fc34.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 rcw_after_configure_scrolled at /usr/src/debug/remmina-1.4.13-2.fc34.x86_64/src/rcw.c:2874
 #4 g_main_context_iterate.constprop.0 at ../glib/gmain.c:4131
 #5 g_main_context_iteration at ../glib/gmain.c:4196
 #6 g_application_run at ../gio/gapplication.c:2560

Comment 1 Mihai Harpau 2021-05-13 10:15:14 UTC
Created attachment 1782690 [details]
File: backtrace

Comment 2 Mihai Harpau 2021-05-13 10:15:16 UTC
Created attachment 1782691 [details]
File: core_backtrace

Comment 3 Mihai Harpau 2021-05-13 10:15:18 UTC
Created attachment 1782692 [details]
File: cpuinfo

Comment 4 Mihai Harpau 2021-05-13 10:15:19 UTC
Created attachment 1782693 [details]
File: environ

Comment 5 Mihai Harpau 2021-05-13 10:15:21 UTC
Created attachment 1782694 [details]
File: exploitable

Comment 6 Mihai Harpau 2021-05-13 10:15:22 UTC
Created attachment 1782695 [details]
File: limits

Comment 7 Mihai Harpau 2021-05-13 10:15:24 UTC
Created attachment 1782696 [details]
File: maps

Comment 8 Mihai Harpau 2021-05-13 10:15:26 UTC
Created attachment 1782697 [details]
File: mountinfo

Comment 9 Mihai Harpau 2021-05-13 10:15:27 UTC
Created attachment 1782698 [details]
File: open_fds

Comment 10 Mihai Harpau 2021-05-13 10:15:29 UTC
Created attachment 1782699 [details]
File: proc_pid_status

Comment 11 Mihai Harpau 2021-05-13 10:15:31 UTC
Created attachment 1782700 [details]
File: var_log_messages

Comment 12 Fedora Update System 2021-05-28 12:11:14 UTC
FEDORA-EPEL-2021-31c162c736 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-31c162c736

Comment 13 Fedora Update System 2021-05-28 12:11:25 UTC
FEDORA-2021-fd9ac6b542 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fd9ac6b542

Comment 14 Fedora Update System 2021-05-28 12:11:36 UTC
FEDORA-2021-60cb9be664 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-60cb9be664

Comment 15 Fedora Update System 2021-05-29 01:23:55 UTC
FEDORA-EPEL-2021-31c162c736 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-31c162c736

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-05-29 01:37:38 UTC
FEDORA-2021-fd9ac6b542 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fd9ac6b542`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fd9ac6b542

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-05-29 01:50:55 UTC
FEDORA-2021-60cb9be664 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-60cb9be664`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-60cb9be664

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-06-06 01:04:06 UTC
FEDORA-2021-fd9ac6b542 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-06-06 01:09:33 UTC
FEDORA-2021-60cb9be664 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-06-13 01:53:22 UTC
FEDORA-EPEL-2021-31c162c736 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.